Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
curve_nistp.cpp File Reference
`#include <botan/curve_nistp.h>`
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asmi.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
const BigInt & | Botan::prime_p521 ()
void | Botan::redc_p521 (BigInt &x, secure_vector< word > &ws)